<?php

namespace App\Filament\Resources\ContaRecebers\Pages;

use App\Filament\Resources\ContaRecebers\ContaReceberResource;
use Filament\Actions\EditAction;
use Filament\Resources\Pages\ViewRecord;

class ViewContaReceber extends ViewRecord
{
    protected static string $resource = ContaReceberResource::class;

    protected function getHeaderActions(): array
    {
        return [
            EditAction::make(),
        ];
    }
}
